function openFlyBarName(id){

var idname="";

if(id==900100){
idname = '·ΆΛΝΣΚΌώ';} 
else if(id==91301){
idname = 'Ώβ΄ζΙΜΖ·';} 
else{
idname = id;}

document.getElementById("ftitle").innerHTML = idname;

}